langcode: en
status: true
dependencies:
  config:
    - image.style.large
    - image.style.medium
    - image.style.thumbnail
  module:
    - cqri
id: container_query
label: 'Container query'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 500px), (min-width: 250px), (min-width: 100px)'
      sizes_image_styles:
        - large
        - medium
        - thumbnail
    breakpoint_id: cqri.cqri
    multiplier: 1x
breakpoint_group: cqri
fallback_image_style: '_empty image_'
